uuid: cbbcf4ca-77c3-4fc5-8c59-a034d26cbcf7
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: R2K_qX0ZUMbUL6ie_-S9tZVjvqmlWKlscikgeRv9vhw
id: bootstrap_account_menu
theme: bootstrap
region: navigation_collapsible
weight: 11
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
